Debian Bug report logs - #169465
lcap: add the upstream README to the package documentation

version graph

Package: lcap; Maintainer for lcap is (unknown);

Reported by: Frederic Schutz <schutz@mathgen.ch>

Date: Sun, 17 Nov 2002 11:48:10 UTC

Severity: wishlist

Tags: patch

Found in version 0.0.6-1

Fixed in version lcap/0.0.6-3

Done: Christian Hudon <chrish@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to Christian Hudon <chrish@debian.org>, lcap@packages.qa.debian.org:
Bug#169465; Package lcap. Full text and rfc822 format available.

Acknowledgement sent to Frederic Schutz <schutz@mathgen.ch>:
New Bug report received and forwarded. Copy sent to Christian Hudon <chrish@debian.org>, lcap@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at maintonly@bugs.debian.org (full text, mbox):

From: Frederic Schutz <schutz@mathgen.ch>
To: Debian Bug Tracking System <maintonly@bugs.debian.org>
Subject: lcap: add the upstream README to the package documentation
Date: Sun, 17 Nov 2002 22:33:20 +1100
Package: lcap
Version: 0.0.6-1
Severity: wishlist

There is not much documentation in the lcap package, apart from the lcap 
manpage. The upstream source includes an interesting README file 
containing background information on the subject (and links to further 
information); it would be worth adding this file to the package as well.

Frédéric
-- System Information
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux laptop 2.4.19 #1 Wed Sep 25 13:47:17 EST 2002 i686
Locale: LANG=C, LC_CTYPE=fr_CH

Versions of packages lcap depends on:
ii  libc6                         2.2.5-14.3 GNU C Library: Shared libraries an




Information forwarded to debian-bugs-dist@lists.debian.org, Christian Hudon <chrish@debian.org>:
Bug#169465; Package lcap. Full text and rfc822 format available.

Acknowledgement sent to Roberto Lumbreras <rover@debian.org>:
Extra info received and forwarded to list. Copy sent to Christian Hudon <chrish@debian.org>. Full text and rfc822 format available.

Message #10 received at 169465@bugs.debian.org (full text, mbox):

From: Roberto Lumbreras <rover@debian.org>
To: 223169@bugs.debian.org, 169465@bugs.debian.org
Cc: control@bugs.debian.org
Subject: patch
Date: Sun, 14 Dec 2003 01:15:49 +0100
[Message part 1 (text/plain, inline)]
tags 223169 + patch
tags 169465 + patch
stop

Attached you can find the diff to fix both bugs.

Salud,
-- 
Roberto Lumbreras           .''`.            
                    <rover : :' : debian.org>
Debian Developer           `. `'             
                             `-              
[lcap_0.0.6-2.1.diff.gz (application/octet-stream, attachment)]

Tags added: patch Request was from Roberto Lumbreras <rover@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Christian Hudon <chrish@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Frederic Schutz <schutz@mathgen.ch>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 169465-close@bugs.debian.org (full text, mbox):

From: Christian Hudon <chrish@debian.org>
To: 169465-close@bugs.debian.org
Subject: Bug#169465: fixed in lcap 0.0.6-3
Date: Mon, 29 Dec 2003 21:17:09 -0500
Source: lcap
Source-Version: 0.0.6-3

We believe that the bug you reported is fixed in the latest version of
lcap, which is due to be installed in the Debian FTP archive:

lcap_0.0.6-3.diff.gz
  to pool/main/l/lcap/lcap_0.0.6-3.diff.gz
lcap_0.0.6-3.dsc
  to pool/main/l/lcap/lcap_0.0.6-3.dsc
lcap_0.0.6-3_i386.deb
  to pool/main/l/lcap/lcap_0.0.6-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 169465@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christian Hudon <chrish@debian.org> (supplier of updated lcap package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 29 Dec 2003 21:02:00 -0500
Source: lcap
Binary: lcap
Architecture: source i386
Version: 0.0.6-3
Distribution: unstable
Urgency: low
Maintainer: Christian Hudon <chrish@debian.org>
Changed-By: Christian Hudon <chrish@debian.org>
Description: 
 lcap       - Removes 'capabilities' in the kernel, making the system more secu
Closes: 169465 223169
Changes: 
 lcap (0.0.6-3) unstable; urgency=low
 .
   * Add upstream README so share/doc. (Closes: #169465)
   * Fix build problem by including limits.h. (Closes: 223169)
Files: 
 61e31ff1065d40d7d0b47261205629e3 541 admin optional lcap_0.0.6-3.dsc
 849fb859cec108d1927d67080b61f93d 1537 admin optional lcap_0.0.6-3.diff.gz
 8ac82c482a713c1c701d7a3944b23b0e 10136 admin optional lcap_0.0.6-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/8N0Zmo2+8mg5b9IRAocXAKCKZJJiCZd3HripVLS3avUGNcpd1wCfQyfl
bWzLW3wgRpgIQBHkEH2ZPFE=
=imYk
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:48:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.